{
  "selectLang": "Veldu tungumálið þitt",
  "loadingCurrencies": "Hleð gjaldmiðlum",
  "forgotPassword": {
    "title": "Gleymt lykilorð",
    "or": "eða Endurstilla lykilorð",
    "send": "Senda",
    "sending": "Sendir..."
  },
  "tourBookingForm": {
    "from": "Frá",
    "date": "Dagsetning",
    "pickADate": "Veldu dagsetningu",
    "roomIconAlt": "Dagatalsmerki",
    "adults": " Fullorðinn",
    "children": " Barn",
    "price": "",
    "bookNow": "Bóka núna"
  },
  "tourItinerary": {
    "tourItinerary": "Ferðaáætlun",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "Smáatriði annarrar áætlunar hér...",
    "itemContent3": "Smáatriði þriðju áætlunar hér..."
  },
  "customerReviews": {
    "customerReview": "Umsögn viðskiptavinar",
    "reviews": " Umsagnir",
    "viewMoreComments": "Skoða fleiri athugasemdir",
    "starIconAlt": "Stjörnumerki",
    "avatarAlt": "Mynd af {name}",
    "reviewTitle1": "Góð ferð, virkilega vel skipulögð",
    "reviewTitle2": "Fræðandi en vonbrigði að sjá ekki vaktaskipti",
    "reviewTitle3": "Mér líkar við stílinn þeirra",
    "reviewTitle4": "Naut þess mjög",
    "reviewTitle5": "Fallegt!"
  },
  "navbar": {
    "cancel": "Hætta við",
    "logoutConfirm": "Staðfesta útskráningu",
    "logoutDescription": "Ertu viss um að þú viljir skrá þig út?",
    "profile": "Prófíll",
    "logout": "Skrá út",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "Skráning",
    "signIn": "Skrá inn"
  },
  "hero": {
    "flights": "Flug",
    "hotels": "Hótel",
    "tours": "Ferðir",
    "flightsTitle": "Tilbúinn að fljúga? Komum þér þangað!",
    "flightContent": "Frá skipulagningu til brottfarar - minningarnar byrja hér.",
    "hotelsTitle": "Bókaðu fullkomna dvöl þína í dag!",
    "hotelsContent": "Næsta ógleymanlega dvöl þín byrjar með einum smelli.",
    "toursTitle": "Næsta ferð þín bíður!",
    "toursContent": "Uppgötvaðu staði. Skapaðu augnablik. Lifðu ferðalaginu."
  }
}
